Bug 119255 - gaim "History" plugin causes gaim to crash on x86_64
Summary: gaim "History" plugin causes gaim to crash on x86_64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 1
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-27 20:43 UTC by Jesse Keating
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-03 06:17:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2004-03-27 20:43:14 UTC
Description of problem:
If the History plugin is enabled, attempting to start an IM with a
buddy will cause gaim to segfault.  Disabling History plugin and Gaim
appears to work fine.

Version-Release number of selected component (if applicable):
gaim-0.75-1.3.0

How reproducible:
Always

Steps to Reproduce:
1. Enable History plugin
2. Double click a buddy to start an IM
3. Watch as gaim segfaults immediately
    

Actual Results:  Gaim segfaults

Expected Results:  IM window would pop up, with history shown.

Additional info:

Comment 1 Luke Schierer 2004-03-27 21:41:15 UTC
I'm assuming you've tried without the history plugin loaded and this
works.  can you view the logs with the log viewwer?  can you get a
backtrace as per gaim.sf.net/gdb.php ? 

Comment 2 Jesse Keating 2004-04-03 06:17:40 UTC
Warren's update from http://people.redhat.com/wtogami/temp/ resolves 
the issue.  Closing bug. 


Note You need to log in before you can comment on or make changes to this bug.